@font-face {
    font-family: "FontAwesome5Free-Solid";
    src: url("FontAwesome5Free-Solid.woff2") format("woff2"),
    url("FontAwesome5Free-Solid.woff") format("woff"),
    url("FontAwesome5Free-Solid.ttf") format("truetype"),
    url("FontAwesome5Free-Solid.eot") format("embedded-opentype"),
    url("FontAwesome5Free-Solid.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "MuseoSlab-700";
    src: url("MuseoSlab-700.woff2") format("woff2"),
    url("MuseoSlab-700.woff") format("woff"),
    url("MuseoSlab-700.ttf") format("truetype"),
    url("MuseoSlab-700.eot") format("embedded-opentype"),
    url("MuseoSlab-700.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "MyriadPro-Regular";
    src: url("MyriadPro-Regular.woff2") format("woff2"),
    url("MyriadPro-Regular.woff") format("woff"),
    url("MyriadPro-Regular.ttf") format("truetype"),
    url("MyriadPro-Regular.eot") format("embedded-opentype"),
    url("MyriadPro-Regular.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "QANELAS-BOLD";
    src: url("QANELAS-BOLD.woff2") format("woff2"),
    url("QANELAS-BOLD.woff") format("woff"),
    url("QANELAS-BOLD.ttf") format("truetype"),
    url("QANELAS-BOLD.eot") format("embedded-opentype"),
    url("QANELAS-BOLD.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "QANELAS-LIGHT";
    src: url("QANELAS-LIGHT.woff2") format("woff2"),
    url("QANELAS-LIGHT.woff") format("woff"),
    url("QANELAS-LIGHT.ttf") format("truetype"),
    url("QANELAS-LIGHT.eot") format("embedded-opentype"),
    url("QANELAS-LIGHT.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "QANELAS-MEDIUM";
    src: url("QANELAS-MEDIUM.woff2") format("woff2"),
    url("QANELAS-MEDIUM.woff") format("woff"),
    url("QANELAS-MEDIUM.ttf") format("truetype"),
    url("QANELAS-MEDIUM.eot") format("embedded-opentype"),
    url("QANELAS-MEDIUM.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "QANELAS-SEMIBOLD";
    src: url("QANELAS-SEMIBOLD.woff2") format("woff2"),
    url("QANELAS-SEMIBOLD.woff") format("woff"),
    url("QANELAS-SEMIBOLD.ttf") format("truetype"),
    url("QANELAS-SEMIBOLD.eot") format("embedded-opentype"),
    url("QANELAS-SEMIBOLD.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}